body{
	display:none;
}
#jpreOverlay {
	background-color: #F4D100;
}
#jpreSlide{
	font-size:22px;
	font-weight:bold;
	color:#ccc;
	width:410px;
	height:300px;
}
#jpreLoader{
	width:200px;
	height:8px;
	border: 1px solid #000;
}
#jpreBar {
	
	background-size:15px 15px;
	-moz-background-size:15px 15px;
	-webkit-background-size:15px 15px;
	-o-background-size:15px 15px;

	background-color:#F4D100;
	background-image: -moz-linear-gradient(-45deg, 
		rgba(0,0,0,1) 0%, 
		rgba(0,0,0,1) 25%, 
		rgba(0,0,0,0) 25%, 
		rgba(0,0,0,0) 50%, 
		rgba(0,0,0,1) 50%, 
		rgba(0,0,0,1) 75%, 
		rgba(0,0,0,0) 75%, 
		rgba(0,0,0,0) 100%);
	background-image: -webkit-gradient(linear, left top, right bottom, 
		color-stop(0%,rgba(0,0,0,1)), 
		color-stop(25%,rgba(0,0,0,1)), 
		color-stop(25%,rgba(0,0,0,0)), 
		color-stop(50%,rgba(0,0,0,0)), 
		color-stop(50%,rgba(0,0,0,1)), 
		color-stop(75%,rgba(0,0,0,1)),
		color-stop(75%,rgba(0,0,0,0)),
		color-stop(100%,rgba(0,0,0,0)));
	background-image: -webkit-linear-gradient(-45deg, 
		rgba(0,0,0,1) 0%,
		rgba(0,0,0,1) 25%,
		rgba(0,0,0,0) 25%,
		rgba(0,0,0,0) 50%,
		rgba(0,0,0,1) 50%,
		rgba(0,0,0,1) 75%,
		rgba(0,0,0,0) 75%,
		rgba(0,0,0,0) 100%);
	background-image: -o-linear-gradient(-45deg, 
		rgba(0,0,0,1) 0%,
		rgba(0,0,0,1) 25%,
		rgba(0,0,0,0) 25%,
		rgba(0,0,0,0) 50%,
		rgba(0,0,0,1) 50%,
		rgba(0,0,0,1) 75%,
		rgba(0,0,0,0) 75%,
		rgba(0,0,0,0) 100%);
	background-image: -ms-linear-gradient(-45deg, 
		rgba(0,0,0,1) 0%,
		rgba(0,0,0,1) 25%,
		rgba(0,0,0,0) 25%,
		rgba(0,0,0,0) 50%,
		rgba(0,0,0,1) 50%,
		rgba(0,0,0,1) 75%,
		rgba(0,0,0,0) 75%,
		rgba(0,0,0,0) 100%);
	background-image: linear-gradient(135deg, 
		rgba(0,0,0,1) 0%,
		rgba(0,0,0,1) 25%,
		rgba(0,0,0,0) 25%,
		rgba(0,0,0,0) 50%,
		rgba(0,0,0,1) 50%,
		rgba(0,0,0,1) 75%,
		rgba(0,0,0,0) 75%,
		rgba(0,0,0,0) 100%);
		
	animation: progress 2s linear infinite;
	-moz-animation: progress 2s linear infinite;
	-webkit-animation: progress 2s linear infinite;
	-ms-animation: progress 2s linear infinite;
	-o-animation: progress 2s linear infinite;	
}

#jprePercentage {
	color:#000;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-weight:normal;
	text-align:center;
	top:-20px;
	left:85px;
	font-size:12px;
}

#jpreButton{
	padding:3px 10px;
	cursor:pointer;
	font-weight:bold;
	line-height:1.5;
	text-align:center;
	width:100px;
	margin:0 auto;
	color:#fff;
	text-shadow:-1px -1px 0 #01293F;
	border:1px solid #2EACEA;
	
	border-radius:30px;
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
	
	background-color: #23a6ed;
	background-image: -moz-linear-gradient(top, #23a6ed 0%, #1275aa 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#23a6ed), color-stop(100%,#1275aa));
	background-image: -webkit-linear-gradient(top, #23a6ed 0%,#1275aa 100%);
	background-image: -o-linear-gradient(top, #23a6ed 0%,#1275aa 100%);
	background-image: -ms-linear-gradient(top, #23a6ed 0%,#1275aa 100%);
	background-image: linear-gradient(to bottom, #23a6ed 0%,#1275aa 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#23a6ed', endColorstr='#1275aa',GradientType=0 );
}

@-webkit-keyframes progress {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -60px -60px;
  }
}
@-moz-keyframes progress {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -60px -60px;
  }
}
@-ms-keyframes progress {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -60px -60px;
  }
}
@-o-keyframes progress {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -60px -60px;
  }
}
@keyframes progress {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -60px -60px;
  }
}